/* Window title for Updates tab */
"softwareUpdateWindowTitle" = "Обновления";

/* Window title for Shortcuts tab */
"shortcutsWindowTitle" = "Комбинации клавиш";

/* Window title for Scripts tab */
"scriptsWindowTitle" = "Скрипты";
